import { Test, TestingModule } from '@nestjs/testing';
import { CustomerlogController } from './customerlog.controller';

describe('CustomerlogController', () => {
  let controller: CustomerlogController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [CustomerlogController],
    }).compile();

    controller = module.get<CustomerlogController>(CustomerlogController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
